// src/app/api/sso/route.ts
import { NextRequest } from 'next/server';
import { proxyRequest } from '@/lib/api-utils';

export function GET(request: NextRequest) {
  return proxyRequest(request, '/api/v1/sso');
}

export function POST(request: NextRequest) {
  return proxyRequest(request, '/api/v1/sso', 'POST');
}
